## gnome-shell-extension-gsconnect 11+wip2018.07.26

=== meson_options.txt ===
option('session_bus_services_dir', type: 'string', value: '', description: 'DBus session services directory')
option('systemduserunitdir', type: 'string', value: '', description: 'systemd user units directory')
option('nautilus', type: 'boolean', value: true, description: 'enable nautilus-python extension')
option('webextension', type: 'boolean', value: true, description: 'enable WebExtension for Chrome/Firefox')
