=== debian/changelog ===
gnome-shell-extension-gsconnect (11+wip2018.07.26-0ubuntu1) cosmic; urgency=medium

  * Initial packaging

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 20 Jul 2018 08:58:07 +0200
