=== debian/control ===
Source: gnome-shell-extension-gsconnect
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 10),
               dh-translations,
               meson (>= 0.40.1),
Standards-Version: 4.1.1
Homepage: https://github.com/andyholmes/gnome-shell-extension-gsconnect
Vcs-Git: https://github.com/~ubuntu-desktop/ubuntu/+source/gnome-shell-extension-gsconnect
Vcs-Browser: https://github.com/~ubuntu-desktop/ubuntu/+source/gnome-shell-extension-gsconnect

Package: gnome-shell-extension-gsconnect
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python3,
         gjs,
Recommends: sshfs,
            gir1.2-folks-0.6,
            libfolks-eds25,
            python-nautilus,
            gir1.2-nautilus-3.0,
            gir1.2-gsound-1.0,
Description: KDE Connect implementation for GNOME Shell
 This extension enables you to connect your phone or other devices to your
 system, sending remote sms, see phone calls, share notifications, send files.
 .
 GSConnect is a complete KDE Connect protocol implementation for Gnome Shell
 with Nautilus, contacts and Shell integration.

Package: gnome-shell-extension-gsconnect-browsers
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-shell-extension-gsconnect (= ${binary:Version}),
Suggests: firefox | chromium-browser,
Description: Browser support of KDE Connect implementation for GNOME Shell
 This extension enables you to connect your phone or other devices to your
 system, sending remote sms, see phone calls, share notifications, send files.
 .
 GSConnect is a complete KDE Connect protocol implementation for Gnome Shell
 with Nautilus, contacts adn Shell ingration.
 .
 This package contains Chromium, Firefox and Chrome integration support to send
 text via sms or open links on your phone.
