=== debian/changelog ===
gnome-shell-extension-gsconnect (11+wip2018.10.03-0ubuntu1) cosmic; urgency=medium

  * New upstream snapshot (LP: #1795812)
  * debian/gbp.conf:
    - point upstream branch to master for generating the source tarball.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 02 Oct 2018 11:24:22 +0200

gnome-shell-extension-gsconnect (11+wip2018.07.26-0ubuntu2) cosmic; urgency=medium

  * Fix Vcs-* links
  * Adjust dependencies
  * Add to main package description instructions on client phone application
    installation.
  * Add libglib2.0-dev-bin build-dep

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 30 Jul 2018 11:54:22 +0200
