=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Build-Depends: debhelper (>= 10),
                dh-translations,
                meson (>= 0.40.1),
+               libglib2.0-dev-bin,
 Standards-Version: 4.1.1
 Homepage: https://github.com/andyholmes/gnome-shell-extension-gsconnect
-Vcs-Git: https://github.com/~ubuntu-desktop/ubuntu/+source/gnome-shell-extension-gsconnect
-Vcs-Browser: https://github.com/~ubuntu-desktop/ubuntu/+source/gnome-shell-extension-gsconnect
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-shell-extension-gsconnect
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-shell-extension-gsconnect
 
 Package: gnome-shell-extension-gsconnect
 Architecture: all
@@ -16,15 +17,28 @@
          ${misc:Depends},
          python3,
          gjs,
+         gnome-shell,
+         gir1.2-clutter-1.0,
+         gir1.2-gdkpixbuf-2.0,
+         gir1.2-glib-2.0,
+         gir1.2-gtk-3.0,
 Recommends: sshfs,
-            gir1.2-folks-0.6,
             libfolks-eds25,
             python-nautilus,
+            gir1.2-atspi-2.0,
+            gir1.2-gdata-0.0,
+            gir1.2-folks-0.6,
+            gir1.2-goa-1.0,
             gir1.2-nautilus-3.0,
+            gir1.2-pango-1.0,
             gir1.2-gsound-1.0,
+            gir1.2-upowerglib-1.0,
 Description: KDE Connect implementation for GNOME Shell
  This extension enables you to connect your phone or other devices to your
  system, sending remote sms, see phone calls, share notifications, send files.
+ .
+ To connect an Android device, install the KDE Connect Android app from
+ the Google Play Store or F-Droid.
  .
  GSConnect is a complete KDE Connect protocol implementation for Gnome Shell
  with Nautilus, contacts and Shell integration.
@@ -39,8 +53,5 @@
  This extension enables you to connect your phone or other devices to your
  system, sending remote sms, see phone calls, share notifications, send files.
  .
- GSConnect is a complete KDE Connect protocol implementation for Gnome Shell
- with Nautilus, contacts adn Shell ingration.
- .
  This package contains Chromium, Firefox and Chrome integration support to send
  text via sms or open links on your phone.
