## gnome-shell-extension-gsconnect 20

=== meson_options.txt ===
--- 
+++ 
@@ -8,12 +8,12 @@
   description: 'Run meson/post-install.sh'
 )
 
-# Gnome Shell LIBDIR
+# GNOME Shell LIBDIR
 option(
   'gnome_shell_libdir',
   type: 'string',
   value: '',
-  description: 'LIBDIR for Gnome Shell'
+  description: 'LIBDIR for GNOME Shell'
 )
 
 # GSettings schema directory
@@ -45,6 +45,20 @@
   type: 'string',
   value: 'openssl',
   description: 'Path to openssl binary'
+)
+
+option(
+  'sshadd_path',
+  type: 'string',
+  value: 'ssh-add',
+  description: 'Path to ssh-add binary'
+)
+
+option(
+  'sshkeygen_path',
+  type: 'string',
+  value: 'ssh-keygen',
+  description: 'Path to ssh-keygen binary'
 )
 
 option(
