=== debian/changelog ===
gnome-shell-extension-gsconnect (20-0ubuntu1) disco; urgency=medium

  * Release v20 after much testing (LP: #1799943)
    Note that now the message apps should sync messages from your device.
    However, this isn't compatible with all phones, like Samsung and others.
    You can use the legacy message mode in that case (that you can enable on
    the gsconnect phone association setting) to revert to previous behavior
    (No history, but sent messages are kept until next reboot).
  * debian/control, debian/gnome-shell-extension-gsconnect.linian-overrides:
    - depends on libglib2.0-bin as desktop file is running gapplication.
    - override thus lintian warning for command not in package.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 08 Jan 2019 11:47:01 +0100
