=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
+         libglib2.0-bin,
 Recommends: sshfs,
             libfolks-eds25,
             python-nautilus,
