## gnome-shell-extension-gsconnect 48

=== debian/changelog ===
gnome-shell-extension-gsconnect (48-0ubuntu4) jammy; urgency=medium

  * Update for GNOME 42 compatibility

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 15 Mar 2022 17:26:16 -0700

gnome-shell-extension-gsconnect (48-0ubuntu3) jammy; urgency=medium

  * Fix GNOME 42 compatibility issues (LP: #1964276)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 12 Mar 2022 21:51:25 -0800

gnome-shell-extension-gsconnect (48-0ubuntu2) jammy; urgency=medium

  * Add not-installed file for tests that don't need to be there

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 20 Feb 2022 15:11:22 -0800

gnome-shell-extension-gsconnect (48-0ubuntu1) jammy; urgency=medium

  * New upstream release v48 (LP: #1820738)
  * debian/control: 
    - add libglib2.0-bin to build-deps
    - Bump debhelper-compat to 13
    - Bump standards-version
  * debian/copyright: add self and past contributors for d/

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 20 Feb 2022 13:57:17 -0800

gnome-shell-extension-gsconnect (20-0ubuntu2) groovy; urgency=medium

  * debian/control: recommend python3-nautilus instead of its no longer present
    python2 variant.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 02 Jun 2020 13:32:21 +0200
