=== debian/changelog ===
gnome-shell-extension-gsconnect (50-6) unstable; urgency=medium

  * Fix gnome43.patch (Closes: #1019585)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 12 Sep 2022 13:26:58 -0400

gnome-shell-extension-gsconnect (50-5) unstable; urgency=medium

  * Restore compatibility with gnome-shell 42 (Closes: #1019530)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 11 Sep 2022 07:16:12 -0400

gnome-shell-extension-gsconnect (50-4) unstable; urgency=medium

  * Add basic patch to allow use with GNOME Shell 43
  * debian/control.in: Bump max GNOME Shell version allowed (Closes: #1017870)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 13:53:49 -0400

gnome-shell-extension-gsconnect (50-3) unstable; urgency=medium

  * Add 2 patches to fix compatibility with Nautilus 43
  * debian/control.in: Don't depend on nautilus gir package
    because python3-nautilus already depends on it

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 18 Aug 2022 10:10:28 -0400

gnome-shell-extension-gsconnect (50-2) unstable; urgency=medium

  * Rebuild after NEW acceptance

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2022 07:41:07 -0400

gnome-shell-extension-gsconnect (50-1) unstable; urgency=medium

  * Initial release for Debian (Closes: #1016316)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 29 Jul 2022 14:29:12 -0400

gnome-shell-extension-gsconnect (50-0ubuntu1) jammy; urgency=medium

  * New upstream release v50 (LP: #1964276)
  * Remove upstreamed patches

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 19 Mar 2022 18:01:19 -0700
