=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--libdir=/usr/lib \
		-Dfirewalld=true \
		-Dinstalled_tests=false

# Tests do not appear to work outside of a graphical GNOME shell environment
override_dh_auto_test:

execute_after_dh_fixperms:
	chmod +x debian/gnome-shell-extension-gsconnect/usr/share/gnome-shell/extensions/gsconnect@andyholmes.github.io/service/nativeMessagingHost.js
	chmod +x debian/gnome-shell-extension-gsconnect/usr/share/gnome-shell/extensions/gsconnect@andyholmes.github.io/service/daemon.js
