## gnome-shell-extension-gsconnect 54

=== meson_options.txt ===
--- 
+++ 
@@ -1,12 +1,4 @@
 # See https://github.com/GSConnect/gnome-shell-extension-gsconnect/wiki/Packaging
-
-# Run meson/post-install.sh (glib-compile-schemas)
-option(
-  'post_install',
-  type: 'boolean',
-  value: false,
-  description: 'Run meson/post-install.sh (eg. glib-compile-schemas)'
-)
 
 # GNOME Shell LIBDIR
 option(
@@ -14,14 +6,6 @@
   type: 'string',
   value: '',
   description: 'LIBDIR for GNOME Shell (eg. $LIBDIR/gnome-shell/Gvc-1.0.typelib)'
-)
-
-# GSettings schema directory
-option(
-  'gsettings_schemadir',
-  type: 'string',
-  value: '',
-  description: 'GSettings Schema directory'
 )
 
 # DBus service file
