=== debian/changelog ===
gnome-shell-extension-gsconnect (54-2) unstable; urgency=medium

  * Add patch to update metadata.json for GNOME 44
  * Update gnome-shell dependency relationships to match metadata.json
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 24 Feb 2023 09:56:23 -0500

gnome-shell-extension-gsconnect (54-1) unstable; urgency=medium

  * New upstream release (LP: #1993210)
  * Drop all patches: applied in new release
  * debian/control.in: Build-Depend on gtk-update-icon-cache

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 17 Oct 2022 16:47:19 -0400

gnome-shell-extension-gsconnect (50-8) unstable; urgency=high

  * debian/rules: Update to work with the new postinst and postrm

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 13 Oct 2022 11:10:13 -0400

gnome-shell-extension-gsconnect (50-7) unstable; urgency=high

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields.
  * Update standards version to 4.6.1, no changes needed.

  [ Jeremy Bicha ]
  * Add postinst & postrm to handle the Chrome conffile

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Oct 2022 11:14:04 -0400
