=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                appstream <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
+               gtk-update-icon-cache,
                libglib2.0-dev,
                libxml2-utils,
                meson (>= 0.46.0),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/andyholmes/gnome-shell-extension-gsconnect
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-gsconnect.git
@@ -26,8 +27,8 @@
          ${misc:Depends},
          python3,
          gjs,
-         gnome-shell (>= 42),
-         gnome-shell (<< 44~),
+         gnome-shell (>= 43),
+         gnome-shell (<< 45~),
          gir1.2-clutter-1.0,
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
