## gnome-shell-extension-gsconnect 55

=== debian/changelog ===
gnome-shell-extension-gsconnect (55-4) experimental; urgency=medium

  * Cherry-pick patches for compatibility with GNOME Shell 45 (Closes: #1052100)
  * debian/control.in: Bump minimum gnome-shell to 45 to match metadata.json

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 22 Sep 2023 16:09:37 -0400

gnome-shell-extension-gsconnect (55-3) unstable; urgency=medium

  * Upload to unstable (Closes: #1050150)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 20 Aug 2023 21:29:10 -0400

gnome-shell-extension-gsconnect (55-2) experimental; urgency=medium

  * Drop unnecessary Depends: gir1.2-clutter-1.0 (Closes: #1041629)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 14:59:37 -0400

gnome-shell-extension-gsconnect (55-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum gnome-shell to 44 to match metadata.json
  * Drop GNOME Shell 44 patch: improved version included in new release
    (LP: #2012417)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 26 Mar 2023 18:00:41 -0400
