=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream <!nocheck>,
                desktop-file-utils <!nocheck>,
@@ -27,9 +27,8 @@
          ${misc:Depends},
          python3,
          gjs,
-         gnome-shell (>= 43),
-         gnome-shell (<< 45~),
-         gir1.2-clutter-1.0,
+         gnome-shell (>= 45),
+         gnome-shell (<< 46~),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
