=== debian/watch ===
version=4
https://github.com/GSConnect/gnome-shell-extension-gsconnect/releases .*?(\d\S*)\.tar\.gz
