## gnome-shell-extension-gsconnect 57

=== debian/changelog ===
gnome-shell-extension-gsconnect (57-1) experimental; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Apr 2024 07:45:29 -0400

gnome-shell-extension-gsconnect (56-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Drop all patches: applied in new release
  * Cherry-pick patch to fix GNOME detection
  * Add patch to mark compatible with GNOME Shell 46
  * Bump maximum GNOME Shell to 46
  * Stop using debian/control.in and dh-sequence-gnome

  [ Patrice Duroux ]
  * Update debian/watch (Closes: #1059585)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 19 Feb 2024 12:15:52 -0500
