=== debian/control ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-shell-extension-gsconnect
 Section: gnome
 Priority: optional
@@ -10,7 +6,6 @@
 Build-Depends: debhelper-compat (= 13),
                appstream <!nocheck>,
                desktop-file-utils <!nocheck>,
-               dh-sequence-gnome,
                gtk-update-icon-cache,
                libglib2.0-dev,
                libxml2-utils,
@@ -28,7 +23,7 @@
          python3,
          gjs,
          gnome-shell (>= 45),
-         gnome-shell (<< 46~),
+         gnome-shell (<< 47~),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
