=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,13 @@
 execute_after_dh_fixperms:
 	chmod +x debian/gnome-shell-extension-gsconnect/usr/share/gnome-shell/extensions/gsconnect@andyholmes.github.io/service/nativeMessagingHost.js
 	chmod +x debian/gnome-shell-extension-gsconnect/usr/share/gnome-shell/extensions/gsconnect@andyholmes.github.io/service/daemon.js
+
+# Use debian/postinst to install the Chrome conffile
+# and debian/postrm to remove it since dpkg's automatic
+# conffile handling doesn't handle the special /etc/opt/ directory
+# https://bugs.debian.org/888549
+execute_after_dh_auto_install:
+	mkdir -p debian/gnome-shell-extension-gsconnect-browsers/usr/share/gnome-shell-extension-gsconnect
+	mv debian/tmp/etc/opt/chrome/native-messaging-hosts/org.gnome.shell.extensions.gsconnect.json \
+		debian/gnome-shell-extension-gsconnect-browsers/usr/share/gnome-shell-extension-gsconnect/org.gnome.shell.extensions.gsconnect.json
+	rm -rf debian/tmp/etc/opt
