## gnome-shell-extension-gsconnect 58

=== debian/changelog ===
gnome-shell-extension-gsconnect (58-3) unstable; urgency=high

  * Replace GNOME 48 patch with alternate one compatible with earlier
    GNOME Shell versions
  * debian/control: Update compatible GNOME Shell versions

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Mar 2025 13:56:27 -0500

gnome-shell-extension-gsconnect (58-2) unstable; urgency=medium

  * Cherry-pick proposed patch to mark compatible with GNOME Shell 48
    (Closes: #1095856)
  * Bump minimum & maximum GNOME Shell to 48
  * Remove unused Recommends: gir1.2-gdata-0.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Mar 2025 06:06:19 -0500

gnome-shell-extension-gsconnect (58-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 02 Dec 2024 11:22:55 -0500

gnome-shell-extension-gsconnect (57-3) unstable; urgency=medium

  * Add patch to mark compatible with GNOME Shell 47
  * Bump maximum GNOME Shell version to 47

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Aug 2024 17:50:49 -0400

gnome-shell-extension-gsconnect (57-2) unstable; urgency=medium

  * Bump Standards Version to 4.7.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Jul 2024 06:57:38 -0400
