=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libglib2.0-dev,
                libxml2-utils,
                meson (>= 0.46.0),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/andyholmes/gnome-shell-extension-gsconnect
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-gsconnect.git
@@ -22,8 +22,8 @@
          ${misc:Depends},
          python3,
          gjs,
-         gnome-shell (>= 45),
-         gnome-shell (<< 47~),
+         gnome-shell (>= 46~),
+         gnome-shell (<< 49~),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
@@ -32,7 +32,6 @@
             libfolks-eds26,
             python3-nautilus,
             gir1.2-atspi-2.0,
-            gir1.2-gdata-0.0,
             gir1.2-folks-0.7,
             gir1.2-goa-1.0,
             gir1.2-pango-1.0,
