## gnome-shell-extension-gsconnect 62

=== debian/changelog ===
gnome-shell-extension-gsconnect (62-1) unstable; urgency=medium

  * New upstream release (Closes: #1101981)
  * Remove remaining patch: applied in new release
  * Automatically update supported GNOME Shell versions by parsing metadata.json

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Apr 2025 15:22:45 -0400
