=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
          ${misc:Depends},
          python3,
          gjs,
-         gnome-shell (>= 46~),
-         gnome-shell (<< 49~),
+         gnome-shell (>= ${gnome:MinimumVersion}~),
+         gnome-shell (<< ${gnome:MaximumVersion}~),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
