=== debian/watch ===
version=4
opts="filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain" \
    https://api.github.com/repos/GSConnect/gnome-shell-extension-gsconnect/releases?per_page=100 \
    https://api.github.com/repos/GSConnect/gnome-shell-extension-gsconnect/tarball/@ANY_VERSION@
