## gnome-shell-extension-gsconnect 67

=== meson_options.txt ===
--- 
+++ 
@@ -1,3 +1,7 @@
+# SPDX-FileCopyrightText: GSConnect Developers https://github.com/GSConnect
+#
+# SPDX-License-Identifier: GPL-2.0-or-later
+
 # See https://github.com/GSConnect/gnome-shell-extension-gsconnect/wiki/Packaging
 
 # GNOME Shell LIBDIR
