=== debian/changelog ===
gnome-shell-extension-gsconnect (67-2) unstable; urgency=medium

  * Remove !nocheck annotation from Build-Depends: desktop-file-utils
    (Closes: #1116747)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 30 Sep 2025 11:07:34 -0400

gnome-shell-extension-gsconnect (67-1) unstable; urgency=medium

  * New upstream release (LP: #2122485)
  * Convert debian/watch to Version: 5
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Sep 2025 07:38:43 -0400
