=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream <!nocheck>,
-               desktop-file-utils <!nocheck>,
+               desktop-file-utils,
                gtk-update-icon-cache,
                libglib2.0-dev,
                libxml2-utils,
                meson (>= 0.46.0),
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/andyholmes/gnome-shell-extension-gsconnect
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-gsconnect.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-gsconnect
