=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,8 @@
 	mv debian/tmp/etc/opt/chrome/native-messaging-hosts/org.gnome.shell.extensions.gsconnect.json \
 		debian/gnome-shell-extension-gsconnect-browsers/usr/share/gnome-shell-extension-gsconnect/org.gnome.shell.extensions.gsconnect.json
 	rm -rf debian/tmp/etc/opt
+
+override_dh_gencontrol:
+	dh_gencontrol -- \
+		-Vgnome:MinimumVersion=$(shell python3 -c "import json; print(min(int(x) for x in json.load(open('obj-$(DEB_HOST_GNU_TYPE)/data/metadata.json', 'rt'))['shell-version']))") \
+		-Vgnome:MaximumVersion=$(shell python3 -c "import json; print(1+max(int(x) for x in json.load(open('obj-$(DEB_HOST_GNU_TYPE)/data/metadata.json', 'rt'))['shell-version']))")
