=== debian/watch ===
Version: 5
Template: GitHub
Owner: GSConnect
Project: @PACKAGE@
