## gnome-shell-extension-gsconnect 71

=== debian/changelog ===
gnome-shell-extension-gsconnect (71-1ubuntu1) resolute; urgency=medium

  * Patch to bump gnome-shell version

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 28 Feb 2026 13:13:54 -0800

gnome-shell-extension-gsconnect (71-1) unstable; urgency=medium

  * New upstream release
  * Remove debian/watch and use automatic Archive: GitHub instead

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Nov 2025 19:01:28 -0500
